Bug 14523 - Нет совместимости Squid с ОСФ
: Нет совместимости Squid с ОСФ
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/squid)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 15075
  Show dependency tree
 
Reported: 2008-02-18 19:10 by
Modified: 2009-02-28 14:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-18 19:10:59
Нет совместимости Squid с ОСФ
------- Comment #1 From 2008-04-11 12:23:36 -------
Перенос на конкретный пакет
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2009-02-28 14:46:28 -------
Когда тот ОСФ станет чем-то большим, чем фантом, и это ещё кому-нибудь будет
нужно - переоткрой :)